## node-lodash-packages 4.15.0

=== debian/changelog ===
node-lodash-packages (4.15.0-1) unstable; urgency=low

  * Initial release (Closes: #845227)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Dec 2016 11:05:25 +0530
