=== debian/control ===
Source: node-lodash-packages
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               nodejs,
Standards-Version: 3.9.8
Homepage: http://lodash.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash-packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash-packages.git

Package: node-lodash-packages
Architecture: all
Depends: nodejs,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Lo-dash is a Node.js utility library (per method packages)
 Lo-dash is a Node.js utility library delivering
 consistency, customization, performance, & extras.
 .
 This package provides lodash methods exported as separate modules.
 .
 Node.js is an event-based server-side JavaScript engine.
