=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-



%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	debian/generate-require.sh

override_dh_install:
	dh_install
	find debian/node-lodash-packages/usr/lib/nodejs/lodash.* -name LICENSE* -delete
