=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|amd|npm|es)\d*)$/$1~$2/,\
filenamemangle=s/.*=(.*)/lodash-$1.tar.gz/,\
dversionmangle=s/\+dfsg// \
https://gitlab.com/pravi/lodash/tags .*/archive.tar.gz\?ref=v(.*)
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|amd|npm|es)\d*)$/$1~$2/,\
filenamemangle=s/.*=(.*)/lodash-npm-packages-$1.tar.gz/,\
dversionmangle=s/\+dfsg// \
https://github.com/lodash/lodash/tags .*/archive/v?([\d\.]+)-npm-packages.tar.gz
